<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/layout_right"
    android:layout_width="80dip"
    android:layout_height="match_parent"
    android:layout_alignParentRight="true"
    android:background="@drawable/common_tab_bg"
    android:clickable="true"
    android:gravity="left"
    android:orientation="horizontal" >
    
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginRight="10dp"
        android:text="|"
        android:textColor="#2d2d2d" />

    <TextView
        android:id="@+id/tv_right"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_gravity="center_vertical"
        android:layout_marginRight="5dp"
        android:text="ta的相册"
        android:textColor="@color/common_topbar_rightcolor" />

</LinearLayout>